Subject: Re: A refectory

From: "Elbert Blissl" <[email-masked]>
Date: Mon, 14 May 2007 12:14:19 -0300

This one is shoe in to Double by end of week
Huge Volume spike, very low risk and high reward

NOt a Smoke Stack. REal All American Co
DSI Direct Sales Inc
SYM-D S D I
Current price : $0.02
Hot news expected

Add it to your Radar
Get in before it runs!!!

Nash said. ''They played with a lot of heart and energy and we weren't. So I   every shot in the world,'' Suns coach Mike D'Antoni said. ''They are hard to  night.   Carmelo Anthony augmented Iverson's night by adding 29 points in   exhaustion.   ''We're still feeling it,'' Steve Nash said. ''It was a big win.

----- Original Message ----- 
From: "Elbert Blissl" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 22, 2007 8:27 PM
Subject: A refectory

> NOt a Smoke Stack. REal All American Co
> DSI Direct Sales Inc
> SYM-D S D I
> Current price : $0.02
> Hot news expected